# list of packages that should never be removed
^trisquel-base$
^trisquel-minimal$
^trisquel-desktop-common$
^trisquel-mini$
^triskel$
^trisquel-sugar$
# update-manager should not remove itself
update-manager
update-manager-core
trisquel-release-upgrader-core
# if for example postgresql-10 is purged the cluster can be dropped which we
# should prevent (LP: #871893, #1825563)
^postgresql-.*[0-9]\.[0-9].*
^postgresql-.*[0-9][0-9].*
# the upgrade runs in it
^screen$
# the upgrade might be run over ssh
^openssh-server$
